<div class="favorites__content">
  <div class="favorites__cards" *ngFor="let track of tracks">
    <track-card
      [data]="{
        title: track.title,
        artist: track.artist,
        album: track.album,
        image: track.image,
        liked: true
      }"
    ></track-card>
  </div>
</div>
